Index: quintagroup.plonetabs/branches/nokss/quintagroup/plonetabs/browser/configure.zcml
===================================================================
--- quintagroup.plonetabs/branches/nokss/quintagroup/plonetabs/browser/configure.zcml	(revision 3679)
+++ quintagroup.plonetabs/branches/nokss/quintagroup/plonetabs/browser/configure.zcml	(revision 3680)
@@ -2,6 +2,4 @@
     xmlns="http://namespaces.zope.org/zope"
     xmlns:browser="http://namespaces.zope.org/browser">
-    
-    <include file="kssactions.zcml" />
     
     <include file="resources.zcml" />
